WebServices - Feature #1705
Add 'order’ option to listTickets method
09/14/2009 01:55 PM - remi

Status: Closed Start date: 09/14/2009
Priority: Low Due date:

Assignee: remi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.4.0

Description

Could be usefull when call with start/limit from a application which have a pager.

Associated revisions

Revision 104 - 10/21/2009 11:25 AM - remi

glpi.listTickets : add order option, see #1705

History

#1 - 10/30/2009 08:29 AM - remi
- Status changed from New to Closed
- Assignee set to remi

- Priority changed from Normal to Low

Implemented only for listTickets

#2 - 10/30/2009 08:35 AM - remi
- Subject changed from Add ‘order’ option to list methods to Add ‘order’ option to listTickets method

remi wrote:

Could be usefull when call with start/limit from a application which have a pager.
